diff options
author | FoxMaSk <foxmask@users.noreply.github.com> | 2017-02-04 17:02:25 +0100 |
---|---|---|
committer | GitHub <noreply@github.com> | 2017-02-04 17:02:25 +0100 |
commit | 205c6f0c667c5faa3222f2c02f82e3707d96ac02 (patch) | |
tree | 50c140cec800658d2887c097b0fab7b41397bdc1 | |
parent | 5b9cf6752907c566e07b2b258c359c8a115e4ba4 (diff) | |
download | wallabag-205c6f0c667c5faa3222f2c02f82e3707d96ac02.tar.gz wallabag-205c6f0c667c5faa3222f2c02f82e3707d96ac02.tar.zst wallabag-205c6f0c667c5faa3222f2c02f82e3707d96ac02.zip |
scripts/update.sh: 18: scripts/update.sh: composer.phar: not found
when composer.phar is not globally installed, we should add "./" in front of "composer.phar" to run it from the current folder.
-rw-r--r-- | scripts/require.sh | 2 |
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/require.sh b/scripts/require.sh index ddfb3dd2..c48ab936 100644 --- a/scripts/require.sh +++ b/scripts/require.sh | |||
@@ -5,5 +5,5 @@ if [ ! -f composer.phar ]; then | |||
5 | echo "composer.phar not found, we'll see if composer is installed globally." | 5 | echo "composer.phar not found, we'll see if composer is installed globally." |
6 | command -v composer >/dev/null 2>&1 || { echo >&2 "wallabag requires composer but it's not installed (see http://doc.wallabag.org/en/master/user/installation.html). Aborting."; exit 1; } | 6 | command -v composer >/dev/null 2>&1 || { echo >&2 "wallabag requires composer but it's not installed (see http://doc.wallabag.org/en/master/user/installation.html). Aborting."; exit 1; } |
7 | else | 7 | else |
8 | COMPOSER_COMMAND='composer.phar' | 8 | COMPOSER_COMMAND='./composer.phar' |
9 | fi | 9 | fi |